<?php
$post = $_GET[id];
if ( $post == '') {
$fileToDelete = glob('./c4/*');
foreach($fileToDelete as $file){ 
  if(is_file($file))
    unlink($file); 
} echo 'All Files Deleted per your request bro' ;
} else { 
unlink('./c4/' . $post ); 
echo 'The Cache Page for this ID : ' . $post . ' has Been Deleted' ;
}
?>